prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 Help
Description: Qt Help module
Version: 6.11.0
Libs: -Wl,-R${libdir} -L${libdir} -lQt6Help
Cflags: -I${includedir}/QtHelp -I${includedir} -DQT_HELP_LIB
Requires: Qt6Core Qt6Sql Qt6Gui Qt6Widgets
